/** Shopify CDN: Minification failed

Line 40:30 Expected ")" to end URL token

**/

#page-wrapper-about-us a{
  color: black;
}
#page-wrapper-about-us a:visited{
  color: black;
}


#page-wrapper-about-us .section-about-us-head, .section-mentorship-program-head {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 250px;
}


#page-wrapper-about-us .wrapper{ position: relative; text-align: left; height: 100%; }

#page-wrapper-about-us .photo-credit {
    color:  white;
    opacity: 0.8;
    font-family: var(--font-verlag-stack);
    font-weight: 400;
    font-size: 0.8em;
    position: absolute;
    bottom: 5px;
}

#page-wrapper-about-us .photo-credit a{ color: white; }
#page-wrapper-about-us .photo-credit a:hover{ text-decoration: underline;  }


#page-wrapper-about-us .section-mentorship-program-head {
    background-image: url( {{ 'cosmo_protos.jpg' | asset_url }} );
}


#page-wrapper-about-us .section-bio h2 {
    font-family: var(--font-archer-stack);
    font-weight: 800;
    font-size: 2.57em;
    color: black;
    margin-top: 35px;
    margin-bottom: 32px;
  text-align: center;
}

#page-wrapper-about-us .section-bio h2 span { border-bottom: 2px solid black; }
        
#page-wrapper-about-us .section-bio .bio-text {
    max-width:  750px;
    margin: 0 auto;
}

#page-wrapper-about-us .section-bio .bio-text .email-link{
    font-weight: 600;
}

#page-wrapper-about-us .section-bio .bio-text .email-link a{
    font-family: var(--font-archer-stack);
    color: #EE5B28;
    font-size: 1.1em;
    font-weight: 800;
}

#page-wrapper-about-us .section-bio p {
    font-family: var(--font-verlag-stack);
    font-weight: 400;
    font-size: 1.2em;
    color: #464646;
    text-align: left;	
}

#page-wrapper-about-us .section-bio p span {
    font-family: var(--font-archer-stack);
    font-weight: 700;
    font-size: 1.28em;
    line-height: 1.3em;
}

#page-wrapper-about-us .section-team .metatdata-cont{
    text-align: left;
    max-width: 750px;
    margin: auto;
    margin-top: 40px;
}
#page-wrapper-about-us .section-team h2{ 
    font-family: var(--font-archer-stack);
    font-weight: 800;
    font-size: 2.57em;
    color: black;
    text-align: center;
    margin-top: 80px;
    margin-bottom: 32px;
}
#page-wrapper-about-us .section-team h2 span { border-bottom: 2px solid black; }

#page-wrapper-about-us .section-team .team-circle{
    padding: 0;
    margin-bottom: 52px;
}
#page-wrapper-about-us .section-team .team-circle .team-headshot{ 
    width: 140px;
    height: 140px;
    background-color: #fff;
    border-radius: 50%;
    margin: auto;
}
#page-wrapper-about-us .section-team .team-circle .team-headshot img{
    border: solid;
    border-color: #d1d1d1;
    border-width: 4px;
    border-radius: 50%;
    width: 100%;
}

#page-wrapper-about-us .section-team .team-circle .team-name, .team-role{
    font-family: var(--font-verlag-stack);
    font-weight: 400;
    font-size: 1.28em;
    color: #414042;
    text-align: center;
}
#page-wrapper-about-us .section-team .team-circle .team-role{  font-style: italic; }
#page-wrapper-about-us .section-team .team-circle .team-name{  margin-top: 9px; font-weight: 700; }



#page-wrapper-about-us .section-metadata .metatdata-cont{
  text-align: left;
  max-width: 750px;
  margin: auto;
  margin-top: 40px;
}

#page-wrapper-about-us .section-metadata .metatdata-cont h2{
    font-family: var(--font-archer-stack);
    font-weight: 800;
    font-size: 2.57em;
    color: #464646;
    margin-bottom: 6px;
    
}
#page-wrapper-about-us .section-metadata .metatdata-cont ul{ list-style: disc; }
#page-wrapper-about-us .section-metadata .metatdata-cont li{
    font-family: var(--font-verlag-stack);
    font-size: 1.2em;
    
}

 

#page-wrapper-about-us .main-content .grid-item {
    margin-top: 20px;
    margin-bottom: 20px;
}




#page-wrapper-about-us .video-play-icon{
  width: 30px;
  height: 30px;
  border: 1px solid #414042;
  border-radius: 50%;
  margin: auto;
}
#page-wrapper-about-us .video-play-icon div {
    border: 6px solid transparent;
    border-left: 8px solid #EE5B28;
    position: relative;
    top: 8px;
    left: 11px;
}
#page-wrapper-about-us .video-play-icon div:hover { background-color: #414042; }


 
#page-wrapper-about-us .section-talks.talk-logo { height: 80px; width: auto; margin-bottom: 8px; }
#page-wrapper-about-us .section-talks.talk-title {
    font-family: var(--font-archer-stack);
    font-weight: 600;
    font-style: italic;
    font-size: 1.71em;
    color:  black;
    line-height: 1.3em;
    max-width: 300px;
    margin: auto;
    margin-bottom: 6px;
}
#page-wrapper-about-us .section-talks.talk-venue {
    font-family: var(--font-verlag-stack);
    font-weight: 400;
    font-size: 1.14em;
    color: #414042;
    text-transform: uppercase;
    line-height: 1.3em;
    max-width: 300px;
    margin: auto;
    margin-bottom: 6px;
}



#page-wrapper-about-us .section-podcasts a { text-decoration: none; }
#page-wrapper-about-us .section-podcasts a:hover { text-decoration: underline; }

#page-wrapper-about-us .section-podcasts .pod-logo {height: 50px; width: auto; margin-bottom: 0px; }
#page-wrapper-about-us .section-podcasts .pod-title {
    font-family: var(--font-archer-stack);
    font-weight: 600;
    font-style: italic;
    font-size: 1.42em;
    color:  black;
    line-height: 1.3em;
    max-width: 300px;
    margin: auto;
    margin-bottom: 6px;
}
#page-wrapper-about-us .section-podcasts .pod-title span {
    font-family: var(--font-verlag-stack);
    font-weight: 400;
    font-style: normal;
    color: #B3B3B3;
}

#page-wrapper-about-us .section-press {
      margin-bottom: 80px;
}
#page-wrapper-about-us .section-press a { text-decoration: none; }
#page-wrapper-about-us .section-press a:hover { text-decoration: underline; }

#page-wrapper-about-us .section-press .press-logo { height: 80px; width: auto; margin-bottom: 8px; }
#page-wrapper-about-us .section-press .press-title {
    font-family: var(--font-archer-stack);
    font-weight: 600;
    font-style: italic;
    font-size: 1.42em;
    color:  black;
    line-height: 1.3em;
    max-width: 300px;
    margin: auto;
    margin-bottom: 6px;
}

#page-wrapper-about-us .team-grid-cofounder{
  display: grid;
  grid-template-columns: 1fr;
}
#page-wrapper-about-us .team-grid-team{
  display: grid;
  grid-template-columns: 1fr 1fr;
}   

@media screen and (min-width: 768px){
    #page-wrapper-about-us .section-about-us-head, .section-mentorship-program-head { height: 550px; }
    #page-wrapper-about-us .section-bio h2 { margin-top: 85px; }
    #page-wrapper-about-us .section-podcasts .pod-logo {height: 100px; width: auto; margin-bottom: 8px; }
    
    #page-wrapper-about-us .main-content .grid-item {
        margin-top: 40px;
        margin-bottom: 40px;	
    }

  #page-wrapper-about-us .team-grid-cofounder{
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  #page-wrapper-about-us .team-grid-team{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
  } 
}

@media screen and (min-width: 1200px){
    #page-wrapper-about-us .section-about-us-head, .section-mentorship-program-head { height: 650px; }
    
}

